<!doctype html>
<html lang="en" data-critters-container>
  <head>
    <meta charset="utf-8">
    <title>AppTest</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="styles.ef46db3751d8e999.css"></head>
  <body>
    <app-root></app-root>
  <script src="runtime.fd387b4cce850386.js" type="module"></script><script src="polyfills.f57cead4696dad72.js" type="module"></script><script src="main.c81240b5b9e60864.js" type="module"></script></body>
</html>
